package spring.sample.ioc.sample3.before;

/**
 * BServiceは、AServiceクラスで使用されるクラスです<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class BService {

	public String foo() {
		return "古いServiceを実行しました。";
	}
}
